_id: cJV7OBm9KiF2WWiu
_key: '!items!cJV7OBm9KiF2WWiu'
img: systems/pf1/icons/items/weapons/sling.png
name: Sling
system:
  actions:
    - _id: m3cfkog7o9algr1t
      ability:
        attack: dex
        damage: str
        damageMult: 1
      actionType: twak
      activation:
        type: attack
        unchained:
          type: attack
      ammo:
        type: slingBullet
      damage:
        parts:
          - formula: sizeRoll(1, 4, @size)
            type:
              custom: ''
              values:
                - bludgeoning
      duration:
        units: inst
      name: Throw
      range:
        maxIncrements: 5
        units: ft
        value: '50'
  ammo:
    type: slingBullet
  baseTypes:
    - Sling
  description:
    value: >-
      <p>A sling is little more than a leather cup attached to a pair of
      strings. Your Strength modifier applies to damage rolls when you use a
      sling, just as it does for thrown weapons. You can fire, but not load, a
      sling with one hand. Loading a sling is a move action that requires two
      hands and provokes attacks of opportunity.</p><p>A sling fires sling
      bullets. You can hurl ordinary stones with a sling, but stones are not as
      dense or as round as bullets. Thus, such an attack deals damage as if the
      weapon were designed for a creature one size category smaller than you and
      you take a -1 penalty on attack rolls.</p>
  hardness: 5
  hp:
    max: 5
    value: 5
  material:
    base:
      value: steel
  sources:
    - id: PZO1110
      pages: 142, 148
    - id: PZO9452
      pages: '0'
  weaponGroups:
    value:
      - thrown
  weaponSubtype: ranged
type: weapon

